Skip to main content
GET
List project connections

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required

Project slug, UUID, or domain that identifies the project.

Query Parameters

integration
string

Filter by integration identifier

Example:

"github"

cursor
string

Opaque cursor pointing at the next page. Omit it to read the first page.

limit
integer
default:20
Required range: 1 <= x <= 100
sort_by
enum<string>
default:project
Available options:
project,
status,
created_at
sort_order
enum<string>
default:asc
Available options:
asc,
desc

Response

Shared project connections and the authenticated viewer's private project-user connections

data
object[]
required
page_info
object
required
total
integer
required
Required range: x >= 0